package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioW2ISinteticoBean {
	private Integer empresaId;
	private String empresa;
	private Integer puntoVentaId;
	private String agencia;
	private BigDecimal qtdSeguroOpcionalCancelado;
	private BigDecimal totalValorSeguroOpcionalCancelado;
	private BigDecimal qtdSeguroOpcionalVendidos;
	private BigDecimal totalValorseguroOpcionalVendido;
	public Integer getEmpresaId() {
		return empresaId;
	}
	public void setEmpresaId(Integer empresaId) {
		this.empresaId = empresaId;
	}
	public String getEmpresa() {
		return empresa;
	}
	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}
	public Integer getPuntoVentaId() {
		return puntoVentaId;
	}
	public void setPuntoVentaId(Integer puntoVentaId) {
		this.puntoVentaId = puntoVentaId;
	}
	public String getAgencia() {
		return agencia;
	}
	public void setAgencia(String agencia) {
		this.agencia = agencia;
	}
	public BigDecimal getQtdSeguroOpcionalCancelado() {
		return qtdSeguroOpcionalCancelado;
	}
	public void setQtdSeguroOpcionalCancelado(BigDecimal qtdSeguroOpcionalCancelado) {
		this.qtdSeguroOpcionalCancelado = qtdSeguroOpcionalCancelado;
	}
	public BigDecimal getTotalValorSeguroOpcionalCancelado() {
		return totalValorSeguroOpcionalCancelado;
	}
	public void setTotalValorSeguroOpcionalCancelado(BigDecimal totalValorSeguroOpcionalCancelado) {
		this.totalValorSeguroOpcionalCancelado = totalValorSeguroOpcionalCancelado;
	}
	public BigDecimal getQtdSeguroOpcionalVendidos() {
		return qtdSeguroOpcionalVendidos;
	}
	public void setQtdSeguroOpcionalVendidos(BigDecimal qtdSeguroOpcionalVendidos) {
		this.qtdSeguroOpcionalVendidos = qtdSeguroOpcionalVendidos;
	}
	public BigDecimal getTotalValorseguroOpcionalVendido() {
		return totalValorseguroOpcionalVendido;
	}
	public void setTotalValorseguroOpcionalVendido(BigDecimal totalValorseguroOpcionalVendido) {
		this.totalValorseguroOpcionalVendido = totalValorseguroOpcionalVendido;
	}
	
	

}
